Ga naar de hoofdinhoud
Zyxel / PRODUCT DOSSIER

Zyxel XGS1910-48

Zyxel XGS1910-48 Switch
SKU: XGS1910-48

Zyxel XGS1910-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Zyxel XGS1910-48 Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
Hayir
Aantal Gigabit Ethernet koperen poorten
48
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Managementprotocollen
SNMP v1,v2c, v3
Power over Ethernet Poe ondersteuning
Hayir
QoS-ondersteuning voor servicekwaliteit
Wi-Fi-standaarden
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Akis-controle ondersteuning
Verbindingscontrolelijst ACL
Aantal SFP-module-slots
MAC-adresfiltering
GTIN EAN UPC
0760559120252,
Aantal combo SFP-poorten
4
Beveiliging
LVD
Beveiligingsalgoritme ondersteund
802.1x RADIUS
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Datum toegevoegd aan systeem
2012-09-22
MIB-ondersteuning
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Merk
Zyxel
Merk
Zyxel
Productcode
XGS1910-48
Productiedatum
Productkleur
Productnaam
XGS1910-48
Productnaam
XGS1910-48
Productserie
Snelheidsbeperking
Ja
Toetstype
Verbindingsgateway-spiegeling
Verkochte markten
CA, US
Webgebaseerd beheer
Zyxel XGS1910-48 Switch